.cp_img{margin:10px 0 0 0;width:100%;}
.cp_summary_s{margin:10px 0 0 0;font-size:.815873016em;color:black;font-weight:normal;line-height:1.4em;}
.cp_summary_m{margin:10px 0 0 0;font-size:1.015873016em;color:black;font-weight:normal;line-height:1.4em;}
.cp_summary_l{margin:10px 0 0 0;font-size:1.215873016em;color:black;font-weight:normal;line-height:1.4em;}
.cp_summary_s1{margin:10px 0 0 0;font-size:.815873016em;color:black;font-weight:normal;line-height:1.4em;}
.cp_summary_m1{margin:10px 0 0 0;font-size:1.015873016em;color:black;font-weight:normal;line-height:1.4em;}
.cp_summary_l1{margin:10px 0 0 0;font-size:1.215873016em;color:black;font-weight:normal;line-height:1.4em;}